CemuHap cekTtopa - oknan #10

Hoknap 06.04.23
04 April 2023 11:17 - Uinbs Ctapoaybues

Status: 3akpbiTa Start date: 06 April 2023
Priority: HopmanbHbliii Due date: 06 April 2023
Assignee: Masen Baces % Done: 100%
Category: Estimated time: 0:00 hour
Target version:

Description

YBaxaemble konneru!

B pamkax 6nuxaiiwero cobpanusi ceMmHapa BbICTynuT MaBen AnekcaHapoBuy Baces ¢ TpaaMUMOHHBIM pacckasoM o npoluealle
KOHbepeHuun MABT

History

#1 - 04 April 2023 11:24 - Unbsa Ctapony6ues
- Due date changed from 06 April 2023 to 07 April 2023
- Start date changed from 06 April 2023 to 07 April 2023

#2 - 04 April 2023 11:25 - Unbs Ctapony6LeB

- Status changed from HoBas to B pabore

#3 - 04 April 2023 11:35 - Unbs Ctapony6LeB
- Due date changed from 07 April 2023 to 06 April 2023
- Start date changed from 07 April 2023 to 06 April 2023

#4 - 05 April 2023 15:41 - Unbsa Ctapony6bues
- % Done changed from 0 to 50

#5 - 06 April 2023 18:46 - Unbsa Ctapony6bues

- Assignee changed from Vnes Crapoaybues to Masen Baces

#6 - 06 April 2023 18:47 - Unbsa Ctapony6bues
- % Done changed from 50 to 100

#7 - 06 April 2023 18:47 - Unbsa Ctapony6bues

- Status changed from B paborte to PeiweHa

#8 - 06 April 2023 18:47 - Unbsa Ctapony6bues

- Status changed from PeweHa to Sakpsita
